Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 914552

Summary: transgui: FTBFS in rawhide
Product: [Fedora] Fedora Reporter: Dennis Gilmore <dennis>
Component: transguiAssignee: Praveen Kumar <kumarpraveen.nitdgp>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 19CC: kumarpraveen.nitdgp, mat.booth
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: transgui-4.1-1 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-07-01 14:50:15 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 913825    

Description Dennis Gilmore 2013-02-22 10:29:53 UTC
Your package transgui failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4982273

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/2273/4982273/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/2273/4982273/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/2273/4982273/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

Comment 1 Fedora End Of Life 2013-04-03 15:47:19 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 2 Mat Booth 2013-07-01 14:50:15 UTC
transgui-4.1-1 has been built for rawhide:

https://koji.fedoraproject.org/koji/buildinfo?buildID=430520